# PODNAME: Config::Model::models::LCDd::imon
# ABSTRACT:  Configuration class LCDd::imon

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::imon - Configuration class LCDd::imon

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 CharMap

Character map to to map ISO-8859-1 to the displays character set.
 (upd16314, hd44780_koi8_r,
hd44780_cp1251, hd44780_8859_5 are possible if compiled with additional
charmaps) I< Optional. Type enum. choice: 'none', 'hd44780_euro', 'upd16314', 'hd44780_koi8_r', 'hd44780_cp1251', 'hd44780_8859_5'.  > 

=over 4

=item upstream_default value :

none

=back



=head2 Device

select the device to use. I< Optional. Type uniline.  > 

Note: Device is computed with 'C<my $l = '/dev/lcd-imon'; -e $l ? $l : '/dev/lcd0';>' and with: 

=over

=item *



=back



=head2 Size

display dimensions. I< Optional. Type uniline.  > 

=over 4

=item default value :

16x2

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

